/* custom css */
    width: 100% !important
}

#desktophero {display:block;}
#mobilehero {display:none;}

@media (max-width: 727px) {
#desktophero {display:none;}
#mobilehero {display:block;}
}

#banner-lego:hover .btn {
background: #2094ed !important
}

#banner-xmas15off:hover .btn {
background: #38d2d3 !important
}

#banner-nickxmas:hover .btn {
background: #026b4a !important
}

#banner-trolls:hover .btn {
background: #f0996e !important
}

#banner-snowman:hover .btn {
background: #0059a2 !important
}

#banner-christmas-gen:hover .btn {
background: #32b2b3 !important
}

#banner-bonfirenight:hover .btn {
background: #f2cb78 !important
}


#banner-peppa:hover .btn {
background: #ffc0de !important
}
#featured-brands {
padding: 4% 5% 4%; 
background-color: #33B1B3;
}


a:active,
a:visited,
a:focus {
  text-decoration: none;
  outline: none;
  color: #B0DFD4;
}

.product_holder .image-box .label-new::after {
border: 0px solid transparent;
}

.slick-dots {
display: none !important; 
}

.gallery_img_holder .label-new{
background:#333;
}
.promo-box .left-offset .block-table {
width: 45%;
}
.custom-layout .item-large {
width: 62.22%
}
.mobile-menu-toggle .icon-bar {
background: #777777;
}
header .mobile-header .search .input-outer {
  left: -5px;
}
.logo img {
  padding-bottom: 5px;
}
.category-image,
.category-description {
  margin-bottom: 0px;
}
.product_holder {
  margin-top: 0px;
  margin-bottom: 20px;
}
.product_holder .image-box {
  padding: 0 0 0 0;
}
.social-btn .btn-social{
padding: 6px 12px 6px 40px;
}

.product-info-main .attribute.sku {
  margin: 10px 30px 0 0;
}
.product-info-main .box-tocart {
  padding: 0px 0 0;
}
.product-info-main .attribute.overview {
  margin-bottom: 20px;
}
.pages .btn.next {
  padding: 17px 15px 15px 15px;
}
.pages .btn.previous {
padding: 17px 15px 15px 15px;
}
.product_holder .price-box .special-price .price{
color: #33B1B3;
}
.block.filter .swatch-option.text {
padding: 0px 15px 12px;
}
.swatch-option.text.selected {
background-color: #33B1B3 !important;
color: white;
}
.product-options-wrapper .swatch-option.text {
    line-height: 18px;
}
.swatch-option:hover {
background: #33B1B3;
}
div.block-table .promo-box .left-offset .block-table {
width: 35%;
}
#pageContent,
#maincontent {
  padding: 20px 0 20px 0;
}
.product_holder .title {
font-size: 16px;
margin: 5px 2% 0;
}
.product_holder .price-box .special-price .price {
font-size: 22px;
}
.catalog-category-view .page-title-wrapper h1,
.catalog-category-view .page-title-wrapper h2 {
  padding-bottom: 20px;
  text-transform: capitalize;
  font-size: 28px;
  line-height: 40px;
  text-align: center;
}
.header-04 .menu-parent-box {
  padding-bottom: 0px;
}
header .mobile-header .logo {
  margin: 0 0 15px;
}
.fotorama__stage {
  margin-bottom: 0px;
}
.block.filter .swatch-option.text {
padding: 0px;
}
.filter-options-item {
padding-bottom: 0px;
}
.filter-options-title {
color: #777777;
}
.product-info-main .product-social-links {
margin: 20px;
}
.product_holder .price-box .special-price .price {
font-size: 18px;
}
.page-title-wrapper h1 {
font-size: 28px;
line-height: 40px;
font-weight: 400;
text-align: left;
}
.account-nav ul.items li:before {
content: ' ';
}
.review-block-custom {
padding: 0px 25px;
}
#page-title-heading{
text-align: center;
}
.header-04 {
  padding-top: 0px;
}
.header-04 .language {
  margin-top: 13px;
}
.header-04 .account {
  margin-top: 22px;
  margin-left: 22px;
}
.header-04 .search {
  margin-top: 18px;
  margin-left: 34px;
}
.header-04 .cart {
  margin-top: 22px;
}
header .mobile-header .language {
  padding-top: 8px;
}
header .mobile-header .account {
  padding-top: 15px;
}
header .mobile-header .cart {
  padding-top: 14px;
}
header .mobile-header .search .search-open .icon {
  padding: 9px 0 7px 5px;
}
header .mobile-header .container,
header .mobile-header .container-fluid {
  padding-left: 15px;
  padding-right: 10px;
}
header .mobile-header .currency {
  padding-top: 8px;
}
.header-04 .currency {
  margin-top: 13px;
  margin-left: 15px;
}
.slick-arrow {
opacity: 0.5;
width: auto;
}
.header-04 .language .dropdown-menu {
  right: auto;
  left: 0;
}
.header-04 .currency .dropdown-menu {
  right: auto;
  left: 0;
}
.action .action-edit .product-edit .icon .icon-create {
display: none;
}
.product-info-main .product-reviews-summary {
  margin: 0 0 20px;
  max-width: 50%;
}
div.product .attribute .sku {
visibility: hidden;
}
.table.additional-attributes th {
  background: #fff;
}
.swatch-attribute-label {
    color: #777777;
}
.product_holder .image-box .label-new::after {
border-right: 7px solid #EEA82B;
}
.product-info-main .product-addto-links ul li a {
  color: #777777;
}
.product-info-main .product-social-links .action.mailto {
  color: #777777;
  margin-left: 0px;
}
@media (max-width: 1023px) {
  .product-info-main {
    padding-top: 0px;
    }
  .services-block {
  margin-top: 0px;
   }
}
.product-info-main .price-box .price {
  font-size: 28px;
  line-height: 30px;
  font-weight: 400;
}
.product-info-main .price-box {
  margin: 3px 0px 0px 0px;
  width: 50%;
  float: left;
}
.product-listing.row-view .product_holder .product_inside_info_link {
  margin: 30px 0 0 0;
}
div.product.details.product-item-details {
margin: 0px;
}
.message.global.cookie {
z-index: 8;
background: #f6f6f8;
}
    .page-title-wrapper h1, .page-title-wrapper h2, .block-title {
    color:#777777;
    padding-bottom: 10px;
    }
.shopping-cart-table td {
  text-align: right;
}
.shopping-cart-btns {
  padding: 10px 0 10px;
}
body.customer-account-create .column.main .actions-toolbar .primary, body.customer-account-forgotpassword .column.main .actions-toolbar .primary, body.account .column.main .actions-toolbar .primary, body.sendfriend-product-send .column.main .actions-toolbar .primary {
float: none;
}
#productBanner {
	visibility: hidden;
}
@media (max-width: 420px) {
  .page-title-wrapper h1 {
   font-size: 16px;
   line-height: 24px;
   text-align: left;
   font-weight: 400;
    }
}
@media (max-width: 398px) {
.product-listing:not(.row-view-one):not(.row-view) .col-lg-one-three {
max-width: 450px;
    }
}
@media (max-width: 1023px) {
  .container,
  .container-fluid {
    margin-top: 20px;
  }
#featured-brands {
padding: 2% 5% 2%
}
}
@media (max-width: 727px) {
.custom-layout .item-large {
width: 100%;
}
}
@media (max-width: 490px) {
  .container,
  .container-fluid {
    margin-top: 15px;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (min-resolution: 192dpi) { 

#featured-brands {
padding: 2% 5% 2%;
}
}
/* background color */

/* text color */
    body { color:#777777 }

/* main theme color */

    a,
    .contact-form .fieldset .field.required > .label::after,
    .fieldset > .field.required > .label::after,
    .fieldset > .fields > .field.required > .label::after,
    .fieldset > .field._required > .label::after,
    .fieldset > .fields > .field._required > .label::after,
    ._header-white .header-menu > ul > li > a:hover,
    ._header-white .header-menu > ul > li.hover > a,
    ._header-white .header-menu > ul > li.active a,
    ._header-white .cart .dropdown-toggle:hover .dropdown-label,
    ._header-white .cart .dropdown-toggle:hover .icon,
    ._header-white .account:hover .dropdown-toggle .icon,
    ._header-white .search a.search-open:hover .icon,
    h1 a:hover,
    h2 a:hover,
    h3 a:hover,
    h4 a:hover,
    h5 a:hover,
    h6 a:hover,
    .block-title span,
    .block_title span,
    .btn.btn-border,
    .btn.btn-underline.color-base,
    .box-wishlist:hover .icon,
    .box-compare:hover .icon,
    .desktop-header .mini-menu ul li a:hover,
    .desktop-header .mini-menu ul .active a,
    .mobile-header .mini-menu-dropdown .dropdown-toggle:hover,
    .mobile-header .mini-menu-dropdown .mini-menu ul li a:hover,
    ._dropdown-box:hover .dropdown-toggle,
    .language:hover .dropdown-toggle,
    .currency:hover .dropdown-toggle,
    header .account:hover .dropdown-toggle .icon,
    .dropdown .dropdown-menu > li > a:hover,
    .dropdown .dropdown-menu > li > a:hover .icon,
    .dropdown .dropdown-menu > li > a:hover .fa,
    header .cart .dropdown-toggle:hover .icon,
    header .cart .cart-close:hover,
    header .cart ul .item .info .title a:hover,
    header .cart ul .item .info .price,
    header .cart ul .item .item-control a:hover,
    header .cart .cart-bottom .cart-total .price-container .price,
    .mobile-menu-toggle:hover .menu-text,
    header .search a.search-open:hover .icon,
    header .search .search-dropdown .input-outer button:hover,
    header .search .search-dropdown .search-close:hover,
    .panel-menu a:hover,
    .mm-prev-level:hover:before,
    .mm-next-level:hover:after,
    .mm-close:hover:before,
    .header-menu > ul > li > a:hover,
    .header-menu > ul > li.hover > a,
    .header-menu > ul > li.active a,
    .header-menu .multicolumn ul li a:hover,
    .header-menu .multicolumn ul li.hover > a,
    .header-menu .title-underline:hover span:not([class]),
    .header-menu .title-underline.active span,
    .header-menu .menu-title:hover,
    .header-menu .megamenu-submenu li a:hover,
    .header-menu .megamenu-submenu > li ul a:hover,
    .header-menu .megamenu-submenu li.hover > a,
    .image-links-layout a:hover .figcaption,
    .menu-vertical nav > ul > li > a:hover,
    .menu-vertical nav > ul > li.hover > a,
    .menu-vertical nav > ul > li.active a,
    .menu-vertical nav .multicolumn ul li a:hover,
    .menu-vertical nav .multicolumn ul li.hover > a,
    .menu-vertical nav .title-underline:hover span:not([class]),
    .menu-vertical nav .title-underline.active span,
    .menu-vertical nav .menu-title:hover,
    .menu-vertical nav .megamenu-submenu li a:hover,
    .menu-vertical nav .megamenu-submenu > li ul a:hover,
    .menu-vertical nav .megamenu-submenu li.hover > a,
    .menu-content ul li a .title,
    .menu-content ul li a:hover .icon,
    .menu-content ul li.active a .icon,
    .menu-aside ul li a:hover,
    .menu-aside ul li.active a,
    .tab-aside .nav-tabs--carusel > li a:hover,
    .tab-aside .nav-tabs--carusel > li.active > a,
    .tab-aside .nav-tabs--carusel > li > a:hover,
    .video-link-product > div .icon,
    .video-link-product:hover .title,
    .box-product-info ul li a:hover,
    .box-product-info .btn-link:hover,
    .filter-isotop .nav-tab-filter button:hover,
    .filter-isotop .nav-tab-filter button.is-checked,
    .promo-box:hover .btn-underline.btn-base:hover,
    .toggle-menu .dropdown-menu ul li a:hover,
    .subcategory-item .title,
    .blog-thumb .title:hover,
    .blog-thumb .data b,
    .blog-thumb .data a,
    .services-block:hover .title,
    .services-block-border .icon,
    .services-block-border:hover .title,
    .product_holder .image-box .quick-view .icon,
    .product_holder .title a:hover,
    .product_holder .price-box .price,
    .product_holder .product_inside_info_link li:hover,
    .product_holder .product_inside_info_link li:hover a,
    .product_holder .product_inside_info_link li:hover a span.text,
    .reviews-actions a:hover,
    .tabs-wrapper .nav-tabs--carusel > li a:hover,
    .tabs-wrapper .nav-tabs--carusel > li.active > a,
    .tabs-wrapper .nav-tabs--carusel > li.active > a:hover,
    .tabs-wrapper .nav-tabs--carusel > li.active > a:focus,
    .product-listing.row-view .quick-view.btn .icon,
    .product-listing.row-view .quick-view.btn:hover,
    .pagination ul li a:hover,
    .pagination ul li.active a,
    .filters-row .link-view:hover,
    .filters-row .link-view.active,
    .filters-row .link-view-mobile:hover,
    .filters-row .link-view-mobile.active,
    .filters-row .link-mode:hover .icon,
    .filters-row .link-mode.active .icon,
    .modes .modes-mode:hover:before,
    .modes .modes-mode.active:before,
    .sorter .sorter-action:hover,
    .pages li.item strong.page,
    .pages li.item a.page:hover,
    .block.filter .items li.item a:hover,
    .block.filter .items li.item .count,
    .block-wishlist .product-items .product-item .product-item-info .price-box .price,
    .account-nav ul.items li a:hover,
    .account-nav ul.items li.active a,
    .aside-featured-product .product-content .title a:hover,
    .aside-featured-product .product-content .price,
    .radio:hover,
    .filter-list .filter-value,
    .radio-list li.active label,
    .compare-aside .title:hover,
    .list-simple li a:hover,
    .list-simple li.active a,
    .list-simple-dot li a:hover,
    .list-simple-dot li.active a,
    .decimal-list a:hover,
    .slide-column-close a,
    .review a,
    .product-info-main .stock.available span,
    .product-info-main .price-box .price,
    .product-info-main .product-reviews-summary .reviews-actions a,
    .product-info-main .product-social-links .action.mailto:hover,
    .product-info-main .product-addto-links ul li:hover,
    .product-info-main .product-addto-links ul li:hover a,
    .product-info-main dl.items.samples dd a,
    .bundle-options-container .block-bundle-summary .bundle-info .price-box .price,
    .product.attribute.description ul li a:hover,
    .product.attribute.description ul li.active a,
    .product.attribute.description ol a:hover,
    .review-list .block-title,
    .review-add .block-title,
    .review-add .fieldset .legend span,
    .product-info .price,
    .product-info .product_inside_info_link li:hover,
    .product-info .product_inside_info_link li:hover a,
    .nav-tabs-ms > li a:hover,
    .nav-tabs-ms > li.active > a,
    .nav-tabs-ms > li.active > a:hover,
    .nav-tabs-ms > li.active > a:focus,
    .link-icon:hover,
    .modal .modal-header .close:hover,
    #modalLoginForm .modal-login .link-functional li a:hover,
    .form-group.active .input-group-addon .icon,
    .checkbox-group:hover label,
    #modalAddToCartProduct .modal-add-cart-product .total span,
    #modalAddToCartProduct .modal-add-cart-product .cart-item-total .icon,
    .modal-compare .button-close:hover,
    .modal-compare .title-top:hover,
    .modal-compare .row-content .item .title:hover,
    .modal-compare .row-content .item .price,
    .modal-wishlist .button-close:hover,
    .modal-wishlist .title-top:hover,
    .modal-wishlist .row-content .item .title:hover,
    .modal-wishlist .row-content .item .price,
    .modal-wishlist .row-content .item .icon-check,
    .list-info ul li a,
    .list-info-center li a,
    .box-copyright a:hover,
    .box-copyright span,
    footer a,
    footer.dark_theme .services-block:hover .title,
    .v-links-list ul li a:hover,
    .post .title-block .post-title h2 a:hover,
    .post .post-meta b,
    .post .post-meta a,
    .post .post-social-icon .social-icon li a:hover,
    .post .post-social-icon .social-icon li.active a,
    .blog-single-post .container-fluid .title-block .post-tag a:hover,
    .blog-single-post .container-fluid .title-block .post-title a:hover,
    .blog-single-post .post-meta b,
    .blog-single-post .post-meta a,
    .blog-single-post .post-social-icon .social-icon li a:hover,
    .blog-single-post .post-social-icon .social-icon li.active a,
    .blog-single-post .nav-single-post .next:hover,
    .blog-single-post .nav-single-post .prev:hover,
    .blog-single-post .nav-single-post .next:hover:before,
    .blog-single-post .nav-single-post .prev:hover:before,
    .comments .media-body .media-title .link,
    .featured-post .title:hover,
    .featured-post .description span,
    .featured-post .comment,
    .recent-comments .author span,
    .recent-comments .recent-title:hover,
    p.first-letter:first-letter,
    .slider-revolution .video-play a:hover,
    .shopping-cart-table .product-title a:hover,
    .shopping-cart-table .product-delete:hover,
    .shopping-cart-table .product-edit:hover,
    .shopping-cart-table .product-wish:hover,
    .shopping-cart-table .subtotal,
    .table.table-totals td strong,
    .block.items-in-cart .minicart-items .subtotal .price,
    .opc-progress-bar li._complete:before,
    .table-checkout-shipping-method td .price,
    .checkout-agreement label button.action,
    .nav-tabs.checkout-tab li .numeral-box .icon,
    .checkout-tab-content .form-group label span,
    .checkout-box-03 .item .description .title:hover,
    .checkout-box-03 .item .description .price,
    .shopping-cart-box-aside .totals-block-wrapper .data.totals .grand.totals td,
    .shopping-cart-box-aside .totals-block-wrapper .checkout-methods-items li a,
    .table-total tfoot td,
    .wishlist-table .product-title a:hover,
    .wishlist-table .product-delete:hover,
    .wishlist-table .product-check,
    .wishlist-table .subtotal,
    .filter-nav div:hover,
    .filter-nav div.current,
    .form-icon,
    .collection h2,
    .lookbook .hint-price,
    .box-faq .title,
    .login-form-box .additional-links li a:hover,
    .login-form-box .additional-links-01 a:hover,
    .link-functional:hover,
    .link-functional .icon,
    .block.block-dashboard-orders .block-title,
    .block.block-dashboard-info .block-title,
    .block.block-dashboard-addresses .block-title,
    .block-addresses-default .block-title,
    .block-addresses-list .block-title,
    .block-reviews-dashboard .block-title,
    .products-grid.wishlist .product-item-name a:hover,
    .products-grid.wishlist .product-item .price-box .price,
    .personal-block .title span,
    .personal-block .title:hover,
    .link-promo .title,
    .link-promo .description,
    .blog-fluid .icon,
    .blog-fluid a:hover .title,
    .box-about .list li a,
    .list-information li .icon,
    .list-information li a,
    .list-information-center li a,
    .table-comparison .cell.remove .action.delete:hover:before,
    .table-wrapper.comparison .price-box .price,
    .table-wrapper.comparison .actions-secondary a:hover,
    .addtocart_compare,
    .compare-table table .link-close:hover,
    .link-print:hover,
    .link-print:hover .icon,
    .breadcrumb ul li,
    .breadcrumb ul li a:hover,
    .link,
    .mobile-header .search .btn-search:hover:after,
    .header-08 .header-menu > ul > li > a:hover,
    .header-08 .header-menu > ul > li.hover > a,
    .header-08 .header-menu > ul > li.active a,
    .header-08 .cart .dropdown-toggle:hover .dropdown-label,
    .header-08 .cart .dropdown-toggle:hover .icon,
    .header-08 .account:hover .dropdown-toggle .icon,
    .header-08 .search a.search-open:hover .icon,
    .privacy-policy-content ul li a:hover,
    .privacy-policy-content ul li.active a

    { color:#33B1B3; }

    @media (max-width: 1299px) {
    .product-listing.row-view .btn-product_addtocart.btn:hover {
    color:#33B1B3;
    }
    }
    @media only screen and (max-width: 1024px) {
    .tt-tabs .tt-tabs__body > div:hover > span,
    .tt-tabs .tt-tabs__body > div.active > span {
    color:#33B1B3;
    }
    }
    @media only screen and (min-width: 1025px) {
    .tt-tabs .tt-tabs__head > ul > li > span:hover,
    .tt-tabs .tt-tabs__head > ul > li.active > span {
    color:#33B1B3;
    }
    }
    @media (min-width: 790px) {
    .services-block .icon {
    color:#33B1B3;
    }
    }
    @media (max-width: 789px) {
    .services-block:hover,
    footer.dark_theme .services-block:hover,
    footer .mobile-collapse_title:hover,
    footer .mobile-collapse_title:hover:before {
    color:#33B1B3;
    }
    }
    @media (max-width: 750px) {
    .nav-tabs-ms > li.active > a,
    .nav-tabs-ms > li.active > a:hover,
    .nav-tabs-ms > li.active > a:focus {
    color:#33B1B3;
    }
    }

    .mfp-iframe-holder .mfp-close,
    .mfp-image-holder .mfp-close
    .has-success label,
    .has-success .form-control-feedback,
    .has-success .form-control-hint,
    .aside .link-close:hover,
    .footer-menu ul li a:hover,
    .lookbook .hint a:hover .hint-title,
    .lookbook .hint a:hover .hint-title.color-defaulttext2,
    .color-base
    { color:#33B1B3 !important; }

    ._header-white .toggle-menu .dropdown-toggle:hover .icon-bar,
    .btn,
    .action.primary,
    button.action,
    .modal-footer button,
    header .cart .badge,
    header .cart .badge-cart .loading-mask,
    .mobile-menu-toggle:hover .icon-bar,
    .testimonialsAsid,
    .toggle-menu .dropdown-toggle:hover .icon-bar,
    .product_holder .btn-product_addtocart,
    .price-slider .noUi-connect,
    .slide-column-close a:hover,
    .widget.block-tagclaud a,
    .post .title-block .post-tag a,
    .post .title-block .link-text,
    .post .audio-link:hover,
    .blog-single-post .container-fluid .title-block .post-tag a,
    .quote-left:after,
    .tp-bullets.simplebullets.round .bullet:hover,
    .tp-bullets .tp-bullet:hover,
    .header-08 .toggle-menu .dropdown-toggle:hover .icon-bar
    { background:#33B1B3; }

    .btn.invert:hover,
    .btn.disable:hover,
    .btn.btn-inversion:hover,
    button.action.btn-inversion:hover,
    .btn-ajax .btn-ajax-finish,
    .fotorama__arr:hover .fotorama__arr__arr,
    .fill-bg-base
    { background:#33B1B3 !important; }


    ._instafeed-default a:after,
    .instafeed a:after,
    .instafeed-fluid a:after,
    .product_holder .image-box .quick-view:hover > span,
    .radio input:focus + .outer .inner,
    .radio .inner
    { background-color:#33B1B3; }

    @media (min-width: 790px) {
    .subscribe-box-01 {
    background: #33B1B3;
    }
    }
    @media (max-width: 789px) {
    .back-to-top {
    background-color: #33B1B3;
    }
    }


    input[type="text"]:focus,
    input[type="password"]:focus,
    input[type="url"]:focus,
    input[type="tel"]:focus,
    input[type="search"]:focus,
    input[type="number"]:focus,
    input[type="datetime"]:focus,
    input[type="email"]:focus,
    textarea:focus,
    select:focus,
    .btn.btn-border,
    .btn.btn-underline.color-base,
    ._dropdown-box:hover .caret,
    .language:hover .caret,
    .currency:hover .caret,
    .header-menu .title-underline:hover span:not([class]),
    .menu-vertical nav .title-underline:hover span:not([class]),
    .promo-border:hover,
    .form-control:focus,
    .services-block-border:hover,
    .opc-progress-bar li._complete:before,
    .opc-wrapper .shipping-address-item.selected-item,
    .nav-tabs.checkout-tab li:first-child .numeral-box
    {
    border-color:#33B1B3;
    }

    .btn.btn-inversion:hover,
    button.action.btn-inversion:hover,
    .has-success .form-control,
    .fotorama__thumb-border
    {
    border-color: #33B1B3 !important;
    }



/* link color */
    a { color:#777777}

/* link hover color */
    a:hover{ color:#33B1B3}

/* borders color */

    hr,
    .top-line,
    .language,
    .currency,
    .dropdown .dropdown-menu > li > a,
    .collapse-block, .filter-options-item,
    .breadcrumb ul li:not(:last-child),
    .mobile-header .mini-menu-dropdown .mini-menu ul li a,
    header .cart ul .item,
    .panel-menu li,
    .video-link-product > div,
    .video-link-product:hover,
    .promo-border,
    .toggle-menu .dropdown-menu ul li,
    .services-block-border,
    .product_holder .options-swatch-color .swatch-label.color-white:before,
    .pagination ul li a,
    .pagination ul li a:hover,
    .filters-row .link-view-mobile,
    .filters-row .link-mode,
    .toolbar-bottom,
    .modes .modes-mode,
    .pages li.item a.page,
    .pages li.item strong.page,
    .pages li.item a.page:hover,
    .collapse-block,
    .options-swatch-color li .swatch-label.color-white:before,
    .bundle-options-container .product-options-wrapper .field.option,
    .review-list .review-items,
    .review-list .review-items .review-item,
    .tt-tabs .tt-tabs__body > div:not(:first-child) > span,
    .nav-tabs-ms,
    .table-1 > thead > tr > th,
    .table-1 > tbody > tr > th,
    .table-1 > tfoot > tr > th,
    .table-1 > thead > tr > td,
    .table-1 > tbody > tr > td,
    .table-1 > tfoot > tr > td,
    .table-2 > thead > tr > th,
    .table-2 > tbody > tr > th,
    .table-2 > tfoot > tr > th,
    .table-2 > thead > tr > td,
    .table-2 > tbody > tr > td,
    .table-2 > tfoot > tr > td,
    .table-parameters tbody tr td,
    .table-params td,
    .table-params tr:last-child td,
    .table-order-history tr,
    .table-order-history td,
    .table-order-history th,
    .table-order-history th,
    .reviews-comments,
    .table-product tr,
    .post:not(.no-line),
    .block-aside,
    .shopping-cart-table tr:first-child,
    .shopping-cart-table tr,
    .opc-block-summary,
    .checkout_totals_wrapper,
    .ship-to,
    .ship-via,
    div.checkout-shipping-method,
    .checkout-payment-method .discount-code,
    .opc-wrapper .shipping-address-item,
    .checkout-box-aside .checkout-box,
    .nav-tabs.checkout-tab li .numeral-box,
    .shopping-cart-box,
    .aside-checkout-block,
    .login-form-box,
    .login-form-box .additional-links li:not(:last-child),
    .forgot-password,
    .create-account-block,
    .on-duty-box .btn_continue_shopping a,
    .compare-table table,
    .compare-table table tr,
    .compare-table table tr td,
    header .mobile-header .top-line,
    .header-02 .account,
    .header-03 .account
    {
    border-color:#E0E0E6;
    }

    .collapse-block.account-nav:not(.filters_row):last-child,
    .table.additional-attributes tr th,
    .table.additional-attributes tr td,
    .table-product th,
    .checkout-payment-method .payment-method-title,
    .table-wrapper.comparison th,
    .table-wrapper.comparison td,
    .table-wrapper.comparison .table-comparison .cell.product.info,
    .table-wrapper.comparison .table-comparison .cell.product.label,
    .table-wrapper.comparison th,
    .table-wrapper.comparison td:not(:last-child)

    {
    border-color:#E0E0E6 !important;
    }


    @media (min-width: 1024px) {
    .leftColumn:after,
    .rightColumn:after {
    background:#E0E0E6;
    }
    }

    .list-info-center li:after,
    .opc-progress-bar li:after {
    background:#E0E0E6;
    }

    @media (max-width: 1024px) {
    .tt-tabs .tt-tabs__body > div > div,
    .tt-tabs .tt-tabs__body {
    border-color:#E0E0E6;
    }
    }

    @media (min-width: 790px) {
    .footer-content-col .container:not(:first-child):before {
    background:#E0E0E6;
    }
    }
    @media (max-width: 789px) {
    .block-aside:first-child,
    #pageContent .mobile-collapse,
    #maincontent .mobile-collapse,
    footer .mobile-collapse {
    border-color:#E0E0E6;
    }
    }

    .image-links-layout.border li a .figure {
    outline: 1px solid #E0E0E6;
    }

    @media (max-width: 750px) {
    .nav-tabs-ms > li {
    display: block;
    border-color:#E0E0E6;
    }
    }

    @media (min-width: 1023px) {
    .box-aside:not(:last-child) {
    border-color:#E0E0E6;
    }
    }
    @media (max-width: 1023px) {
    .checkout-box-aside .checkout-box:first-child {
    border-color:#E0E0E6;
    }
    }




/* -------------------------Buttons */
/* Btn text */
/* Btn text hover */
/* Btn Bg */
    .btn, .action.primary, button.action, .btn:active, .btn:visited, .btn:focus, .action.primary:active, .action.primary:visited, .action.primary:focus, button.action:active, button.action:visited, button.action:focus
    { background:#33B1B3}

/* Btn Bg hover */
    .btn:hover, .action.primary:hover, button.action:hover
    { background:#B0DFD4}


/* Btn Link text */
    .btn-link, button.action.btn-link
    { color:#777777}

/* Btn Link text hover */
    .btn-link:hover, button.action.btn-link:hover
    { color:#32B2B3}

/* Btn Link Icon */
    .btn-link .icon, button.action.btn-link .icon
    { color:#33B1B3}

/* Btn Link Icon hover */
    .btn-link:hover .icon, button.action.btn-link:hover .icon
    { color:#33B1B3}

/* ----------- Inputs ---------- */
/* Input text */
    input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"],
    textarea,
    select
    { background-color:#FFFFFF}
    input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"],
    textarea,
    select
    { border-color:#E0E0E6; }

/* ----------- Megamenu ---------- */
/* Links 1 level */
    @media (min-width: 1025px) {
    [data-tm-style='horizontal'] .tonyMenu__navbar > ul > li > a {
    color:#777777;
    }
    }

/* Links 1 line */
    @media (min-width: 1025px) {
    [data-tm-style='horizontal'] .tonyMenu__nav-list > li > a:hover {
    color:#33B1B3;
    }
    }

/* Links 2 level */
    @media (min-width: 1025px) {
    .tonyMenu__head-title,
    .tonyMenu h2.title-submenu {
    color:#777777 !important;
    }
    }

/* Links 2 level */
    @media (min-width: 1025px) {
    .tonyMenu__head-title:hover {
    color:#33B1B3 !important;
    }
    }

/* Links 2 line */
    @media (min-width: 1025px) {
    .tonyMenu__head-title {
    border-color:#777777 !important;
    }
    }

/* Links 2 line */
    @media (min-width: 1025px) {
    .tonyMenu__head-title:hover {
    border-color:#33B1B3 !important;
    }
    }

/* Links 3 level */
    @media (min-width: 1025px) {
    .tonyMenu__inner-list-items li:not(.tonyMenu__inner-list-image) a {
    color:#777777;
    }
    }

/* Links 3 level */
    @media (min-width: 1025px) {
    .tonyMenu__inner-list-items li:not(.tonyMenu__inner-list-image):hover a {
    color:#33B1B3 !important;
    }
    }

/* Links 3 arrow */

/* Label text */
    .badge-menu {
    color:#777777;
    }

/* Label bg */
    .badge-menu {
    background:#33B1B3;
    }

/* Dropdown shape background */

/* Sticky menu shape background */

/* Sticky menu link color */
    @media (min-width: 1025px) {
    .stuck-nav [data-tm-style='horizontal'] .tonyMenu__navbar > ul > li > a {
    color:#777777;
    }
    }

/* Sticky menu link hover */
    @media (min-width: 1025px) {
    .stuck-nav [data-tm-style='horizontal'] .tonyMenu__navbar > ul > li > a:hover {
    color:#33B1B3;
    }
    }

/* Simple menu text */
    @media (min-width: 1025px) {
    .tonyMenu__megamenu.tonyMenu__simple .tonyMenu__head-title,
    .tonyMenu__megamenu.tonyMenu__simple .tonyMenu__inner-list-items li:not(.tonyMenu__inner-list-image) a {
    color:#777777 !important;
    }
    }

/* Simple menu text hover */

/* Simple menu bg */

/* Simple menu bg hover */

/* Simple menu border */

/* ------------------Mobile menu  */
/* Bg shape */
    @media (max-width: 1024px) {
    .tonyMenu {
    background:#FFFFFF;
    }
    }
/* Border link */
    @media (max-width: 1024px) {
    .tonyMenu__nav-list > li {
    border-bottom: 1px solid #777777 !important;
    }
    .tonyMenu__nav-list > li li {
    border-top: 1px solid #777777 !important;
    }
    }
/* Links color */
    @media (max-width: 1024px) {
    .tonyMenu__nav-list li a, .tonyMenu__nav-list li a > span {
    color:#777777 !important;
    }
    }
/* Arrow color */
    @media (max-width: 1024px) {
    .tonyMenu__item-next-level::after {
    border-color:#777777;
    }
    }
/* Links color active */
    @media (max-width: 1024px) {
    .tonyMenu__open > a,
    .tonyMenu__nav-list li a:hover,
    .tonyMenu__nav-list li a:hover > span,
    .tonyMenu__nav-list li.dl-close:hover a,
    .tonyMenu__nav-list li.dl-close:hover a .icon-close {
    color:#FFFFFF !important;
    }
    }
/* Links background active */
    @media (max-width: 1024px) {
    .tonyMenu__open > a,
    .tonyMenu__nav-list li a:hover,
    .tonyMenu__nav-list li:not(.tonyMenu__open):hover > a {
    background:#33B1B3;
    }
    }


/* ------------------Captions  */
/* Title text color */
    .page-title-wrapper h1, .page-title-wrapper h2, .block-title {
    color:#777777;
    }

/* Sidebar captions */
    .collapse-block_title {
    color:#777777;
    }

/* --------------------Breadcrumbs  */
/* Current page */

/* Links */

/* Links:hover */
    .breadcrumb ul li a:hover {
    color:#33B1B3;
    }

/* Icon Color */

/* Icon Color */

/* Icon Background */

/* --------------------Footer  */
/* Footer BG */
/* Back to top color */
    .back-to-top {
    background:#33B1B3;
    }
/* Colums Title color */
    footer .mobile-collapse_title {
    color:#33B1B3;
    }
/* Colums Links color */
    footer .v-links-list ul li a {
    color:#777777;
    }
/* Colums Links hover */
/* Copyright bg color */
    footer .copyright {
    background:#33B1B3;
    }
/* Copyright text color */
    .box-copyright {
    color:#FFFFFF;
    }
/* Copyright link color */
    .box-copyright a {
    color:#FFFFFF;
    }
/* Socials icon */
/* Socials block bg hover */
    .social-icon-round li:hover a {
    color:#33B1B3;
    }
/* Socials icon hover */
/* Socials bg hover */

/* --------------------Products listing  */
/* Colums Title color */
/* Colums Title color */
    .product_holder .title a {
    color:#777777;
    }
/* Colums Title color */
/* Colums Title color */
    .product_holder .product_inside_info_link li a {
    color:#777777;
    }
/* Colums Title color */
/* Colums Title color */
/* Colums Title color */
    .product_holder .image-box .label-new {
    background:#EEA82B;
    }
    .product_holder .image-box .label-new::after {
    border-color:#EEA82B;
    }
/* Colums Title color */
/* Colums Title color */
/* Colums Title color */

/* -------------------- Header  */
    .dropdown .dropdown-label,
    .language .dropdown-label,
    .currency .dropdown-label
    {
    color:#777777;
    }
    .currency .dropdown-toggle,
    .language .dropdown-toggle {
    color:#777777;
    }
    .currency:hover .dropdown-toggle,
    .language:hover .dropdown-toggle {
    color:#33B1B3;
    }
    header .cart .dropdown-toggle .dropdown-label {
    color:#777777;
    }
    header .cart .dropdown-toggle:hover .dropdown-label {
    color:#33B1B3;
    }
    header .cart .dropdown-toggle .icon {
    color:#33B1B3;
    }
    header .cart .dropdown-toggle:hover .icon {
    color:#33B1B3;
    }
    header .cart .badge {
    color:#FFFFFF;
    }
    header .cart .badge {
    background-color:#33B1B3;
    }
    header .search a.search-open .icon,
    header .search .search-dropdown .search-close {
    color:#777777;
    }
    header .search a.search-open:hover .icon,
    header .search .search-dropdown .search-close:hover {
    color:#33B1B3;
    }
    header .account .dropdown-toggle .icon {
    color:#777777;
    }
    header .account .dropdown-label {
    color:#777777 !important;
    }
    header .account:hover .dropdown-toggle .icon {
    color:#33B1B3;
    }
    header .account:hover .dropdown-toggle .dropdown-label {
    color:#33B1B3 !important;
    }
    .desktop-header .mini-menu ul li a {
    color:#777777;
    }
    .desktop-header .mini-menu ul li a:hover {
    color:#33B1B3;
    }

    header .mobile-header .currency .dropdown-toggle,
    header .mobile-header .language .dropdown-toggle,
    header .mobile-header .currency .caret,
    header .mobile-header .language .caret {
    color:#777777;
    }
    header .mobile-header .currency:hover .dropdown-toggle,
    header .mobile-header .language:hover .dropdown-toggle,
    header .mobile-header .currency:hover .caret,
    header .mobile-header .language:hover .caret {
    color:#33B1B3;
    }
    header .mobile-header .search a.search-open .icon {
    color:#777777;
    }
    header .mobile-header .search a.search-open:hover .icon {
    color:#33B1B3;
    }
    header .mobile-header .account .dropdown-toggle .icon {
    color:#777777;
    }
    header .mobile-header .account .dropdown-toggle:hover .icon {
    color:#33B1B3;
    }